<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a series of major ______ worth millions</text><choice_g><choice correct="y">contracts</choice></choice_g></item>
<item><text>______ abound of vandalism and looting.</text><choice_g><choice correct="y">Stories</choice></choice_g></item>
<item><text>The two-day ______ collapsed in intense shellfire.</text><choice_g><choice correct="y">truce</choice></choice_g></item>
<item><text>The ______ stood ajar so I could see a narrow section of the room.</text><choice_g><choice correct="y">door</choice></choice_g></item>
<item><text>an ______ illustrating the history and development of the university</text><choice_g><choice correct="y">exhibition</choice></choice_g></item>
<item><text>If ______ persist, consult your doctor.</text><choice_g><choice correct="y">symptoms</choice></choice_g></item>
<item><text>______ struck before they had even left port.</text><choice_g><choice correct="y">Misfortune</choice></choice_g></item>
<item><text>I heard the ______ ring, and went to see who was there.</text><choice_g><choice correct="y">doorbell</choice></choice_g></item>
<item><text>______ have been flocking to the region because of high bank rates.</text><choice_g><choice correct="y">Investors</choice></choice_g></item>
<item><text>The new Children's ______ will become law next year.</text><choice_g><choice correct="y">Act</choice></choice_g></item>
</body>
</exercise>
</batch>

